<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/Exercici6FlexBOX.css">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Titulo</h1>       
        <div class="cont-subtitle">
            <h2>Subtitulo1</h2>
            <h2>Subtitulo2</h2>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="">menu1</a></li>
            <li><a href="">menu2</a></li>
            <li><a href="">menu3</a></li>
            <li><a href="">menu4</a></li>
        </ul>
    </nav>
    <main>
        <section class="cont-section1">
            <img src="src/imagenes/imagen.png" alt="image">
            <div class="text">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget gravida justo, non scelerisque enim. Phasellus congue lacus neque, eget pharetra tortor ullamcorper semper. Nullam pharetra, velit quis dictum elementum, quam magna malesuada metus, eu dictum tellus sem nec justo. Nullam pharetra luctus dignissim. Quisque feugiat felis sed viverra cursus. Vestibulum est dolor, cursus eu egestas consequat, lobortis a ex. Vivamus ullamcorper orci a tellus efficitur sollicitudin. Mauris vulputate varius leo, ut auctor nisl eleifend non. </p>
            </div>
        </section>
        <section class="cont-section2">
            <img src="src/imagenes/imagen.png" alt="image">
            <div class="text">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget gravida justo, non scelerisque enim. Phasellus congue lacus neque, eget pharetra tortor ullamcorper semper. Nullam pharetra, velit quis dictum elementum, quam magna malesuada metus, eu dictum tellus sem nec justo. Nullam pharetra luctus dignissim. Quisque feugiat felis sed viverra cursus. Vestibulum est dolor, cursus eu egestas consequat, lobortis a ex. Vivamus ullamcorper orci a tellus efficitur sollicitudin. Mauris vulputate varius leo, ut auctor nisl eleifend non. </p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget gravida justo, non scelerisque enim. Phasellus congue lacus neque, eget pharetra tortor ullamcorper semper. Nullam pharetra, velit quis dictum elementum, quam magna malesuada metus, eu dictum tellus sem nec justo. Nullam pharetra luctus dignissim. Quisque feugiat felis sed viverra cursus. Vestibulum est dolor, cursus eu egestas consequat, lobortis a ex. Vivamus ullamcorper orci a tellus efficitur sollicitudin. Mauris vulputate varius leo, ut auctor nisl eleifend non. </p>
            </div>
        </section>
    </main>
    <footer>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque eget gravida justo, non scelerisque enim. Phasellus congue lacus neque, eget pharetra tortor ullamcorper semper. Nullam pharetra, velit quis dictum elementum, quam magna malesuada metus, eu dictum tellus sem nec justo. Nullam pharetra luctus dignissim. Quisque feugiat felis sed viverra cursus. Vestibulum est dolor, cursus eu egestas consequat, lobortis a ex. Vivamus ullamcorper orci a tellus efficitur sollicitudin. Mauris vulputate varius leo, ut auctor nisl eleifend non. </p>
    </footer>
    
</body>
</html>